Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel ES-315

Zyxel ES-315 91-010-154001B Switch
SKU: 91-010-154001B

Zyxel ES-315, Gözetilmiş, L2, Tam iki taraflı baskı

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100 Mbps
Wi-Fi-standards
IEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nem üzemmédence
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Súly
Webalapú kezelés
Igen
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
ES-315
GTIN EAN UPC
4718937506033
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
ES-315
Termék sorozat
Eladott piackok
NL, SE, GB
Rendszerhez hozzáadás dátuma
2010-06-28
Termelés dátuma
Termékkód
91-010-154001B
Sebességkorlátozás
Igen
Veremelhető
Igen
MIB támogatás
RFC1213, RFC1493, RFC1155 SMI, RFC2647
Felügyeleti jellemzők
Telnet, SNMP v2c, ICMP, SSH/SSL
Zyxel ES-315 91-010-154001B Switch